<!--
  ~ Aurora Store
  ~ Copyright (C) 2019, Rahul Kumar Patel <whyorean@gmail.com>
  ~
  ~ Aurora Store is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU General Public License as published by
  ~ the Free Software Foundation, either version 2 of the License, or
  ~ (at your option) any later version.
  ~
  ~ Aurora Store is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~ GNU General Public License for more details.
  ~
  ~ You should have received a copy of the GNU General Public License
  ~ along with Aurora Store.  If not, see <http://www.gnu.org/licenses/>.
  ~
  ~
  -->

<resources>
    <string-array name="filterRatingValues" translatable="false">
        <item>0</item>
        <item>1.0</item>
        <item>2.0</item>
        <item>3.0</item>
        <item>4.0</item>
        <item>4.5</item>
        <item>4.7</item>
    </string-array>

    <string-array name="filterRatingLabels" translatable="false">
        <item>@string/action_filter_all</item>
        <item> 1 + </item>
        <item> 2 + </item>
        <item> 3 + </item>
        <item> 4 + </item>
        <item> 4.5 + </item>
        <item> 4.7 + </item>
    </string-array>

    <string-array name="filterDownloadsValues" translatable="false">
        <item>0</item>
        <item>100</item>
        <item>1000</item>
        <item>10000</item>
        <item>50000</item>
        <item>100000</item>
        <item>1000000</item>
        <item>10000000</item>
        <item>50000000</item>
        <item>100000000</item>
    </string-array>

    <string-array name="filterDownloadsLabels" translatable="false">
        <item>@string/action_filter_all</item>
        <item> > 100 </item>
        <item> > 1 K </item>
        <item> > 10 K </item>
        <item> > 50 K </item>
        <item> > 100 K </item>
        <item> > 1 M </item>
        <item> > 10 M </item>
        <item> > 50 M </item>
        <item> > 100 M </item>
    </string-array>

    <string-array name="geoLocation">
        <item>@string/pref_default</item>
        <item>Canberra, Australia</item>
        <item>Brussels, Belgium</item>
        <item>Brasilia, Brazil</item>
        <item>Ottawa, Canada</item>
        <item>Beijing, China</item>
        <item>Copenhagen, Denmark</item>
        <item>Helsinki, Finland</item>
        <item>Paris, France</item>
        <item>Germany, Berlin</item>
        <item>Athens, Greece</item>
        <item>New Delhi, India</item>
        <item>Tokyo, Japan</item>
        <item>Rome, Italy</item>
        <item>Kuala Lumpur, Malaysia</item>
        <item>Mexico, Mexico</item>
        <item>Lisbon, Portugal</item>
        <item>Seoul, Republic of Korea</item>
        <item>Riyadh, Saudi Arabia</item>
        <item>Madrid, Spain</item>
        <item>Stockholm, Sweden</item>
        <item>Bern, Switzerland</item>
        <item>Ankara, Turkey</item>
        <item>Kiev, Ukraine</item>
        <item>Abu Dhabi, UAE</item>
        <item>London, UK</item>
        <item>Washington DC, USA</item>
        <item>Hanoi, Viet Nam</item>
    </string-array>

    <string-array name="pref_locale_names">
        <item>@string/pref_default</item>
        <item>Arabic</item>
        <item>Asturian</item>
        <item>Bulgarian</item>
        <item>Belarusian</item>
        <item>Catalan</item>
        <item>Chinese Simplified</item>
        <item>Chinese Traditional</item>
        <item>Croatian</item>
        <item>Dutch</item>
        <item>English</item>
        <item>French</item>
        <item>Galician</item>
        <item>German</item>
        <item>Greek</item>
        <item>Hebrew</item>
        <item>Hindi</item>
        <item>Hungarian</item>
        <item>Indonasian</item>
        <item>Italian</item>
        <item>Japanese</item>
        <item>Korean</item>
        <item>Lithuanian</item>
        <item>Norwegian Bokmål</item>
        <item>Polish</item>
        <item>Portuguese</item>
        <item>Portuguese(BR)</item>
        <item>Punjabi</item>
        <item>Romanian</item>
        <item>Russian</item>
        <item>Sardinian</item>
        <item>Serbian</item>
        <item>Slovak</item>
        <item>Spanish</item>
        <item>Swedish</item>
        <item>Thai</item>
        <item>Turkish</item>
        <item>Ukrainian</item>
        <item>Vietnamese</item>
        <item>Koffrora (Meme)</item>
    </string-array>

    <string-array name="pref_locale_values">
        <item> </item>
        <item>ar-SA</item>
        <item>b-ast</item>
        <item>bg-BG</item>
        <item>be-BY</item>
        <item>ca-ES</item>
        <item>zh-CN</item>
        <item>zh-TW</item>
        <item>hr-HR</item>
        <item>nl-NL</item>
        <item>en-US</item>
        <item>fr-FR</item>
        <item>gl-ES</item>
        <item>de-DE</item>
        <item>el-GR</item>
        <item>iw-IL</item>
        <item>hi-IN</item>
        <item>hu-HU</item>
        <item>in-ID</item>
        <item>it-IT</item>
        <item>ja-JP</item>
        <item>ko-KR</item>
        <item>lt-LT</item>
        <item>nb-NO</item>
        <item>pl-PL</item>
        <item>pt-PT</item>
        <item>pt-BR</item>
        <item>pa-IN</item>
        <item>ro-RO</item>
        <item>ru-RU</item>
        <item>sc-IT</item>
        <item>sr-SR</item>
        <item>sk-SK</item>
        <item>es-ES</item>
        <item>sv-SE</item>
        <item>th-TH</item>
        <item>tr-TR</item>
        <item>uk-UA</item>
        <item>vi-VN</item>
        <item>bh-IN</item>
    </string-array>

    <string-array name="pref_themes">
        <item>@string/pref_ui_theme_light</item>
        <item>@string/pref_ui_theme_dark</item>
        <item>@string/pref_ui_theme_black</item>
    </string-array>

    <string-array name="pref_themes_values">
        <item>light</item>
        <item>dark</item>
        <item>black</item>
    </string-array>

    <string-array name="pref_default_tab">
        <item>@string/action_home</item>
        <item>@string/action_apps</item>
        <item>@string/action_search</item>
    </string-array>

    <string-array name="pref_default_tab_values">
        <item>0</item>
        <item>1</item>
        <item>2</item>
    </string-array>

    <string-array name="pref_notification_priority">
        <item>@string/pref_notification_priority_default</item>
        <item>@string/pref_notification_priority_high</item>
        <item>@string/pref_notification_priority_max</item>
    </string-array>

    <string-array name="pref_notification_priority_values">
        <item>0</item>
        <item>1</item>
        <item>2</item>
    </string-array>

    <string-array name="pref_notification_provider">
        <item>@string/pref_notification_provider_native</item>
        <item>@string/pref_notification_provider_aurora</item>
    </string-array>

    <string-array name="pref_notification_provider_values">
        <item>0</item>
        <item>1</item>
    </string-array>

    <string-array name="pref_download_strategy">
        <item>@string/pref_downloader_strategy_sequential</item>
        <item>@string/pref_downloader_strategy_parallel</item>
    </string-array>

    <string-array name="pref_download_strategy_values">
        <item>0</item>
        <item>1</item>
    </string-array>

    <string-array name="pref_installation_method">
        <item>@string/pref_install_mode_native</item>
        <item>@string/pref_install_mode_root</item>
        <item>@string/pref_install_mode_services</item>
    </string-array>

    <string-array name="pref_installation_method_values">
        <item>0</item>
        <item>1</item>
        <item>2</item>
    </string-array>

    <string-array name="proxyTypeValues" translatable="false">
        <item>DIRECT</item>
        <item>HTTP</item>
        <item>SOCKS</item>
    </string-array>

    <string-array name="linkURLS">
        <item>"https://paypal.me/whyorean"</item>
        <item>"https://gitlab.com/AuroraOSS/AuroraStore"</item>
        <item>"https://forum.xda-developers.com/android/apps-games/galaxy-playstore-alternative-t3739733"</item>
        <item>"https://t.me/AuroraSupport"</item>
        <item>"https://f-droid.org/en/packages/com.aurora.store/"</item>
    </string-array>

    <string-array name="linkTitles">
        <item>@string/about_paypal</item>
        <item>@string/about_gitlab</item>
        <item>@string/about_xda</item>
        <item>@string/about_telegram</item>
        <item>@string/about_fdroid</item>
    </string-array>

    <string-array name="linkSummary">
        <item>@string/about_paypal_summary</item>
        <item>@string/about_gitlab_summary</item>
        <item>@string/about_xda_summary</item>
        <item>@string/about_telegram_summary</item>
        <item>@string/about_fdroid_summary</item>
    </string-array>

    <string-array name="pref_update_interval_values">
        <item>-1</item>
        <item>3600000</item>
        <item>86400000</item>
        <item>604800000</item>
    </string-array>

    <string-array name="pref_update_interval">
        <item>@string/pref_update_interval_manually</item>
        <item>@string/pref_update_interval_hourly</item>
        <item>@string/pref_update_interval_daily</item>
        <item>@string/pref_update_interval_weekly</item>
    </string-array>

    <string-array name="topCategories">
        <item>COMMUNICATION</item>
        <item>FAMILY</item>
        <item>GAME</item>
        <item>MUSIC_AND_AUDIO</item>
        <item>PERSONALIZATION</item>
        <item>PHOTOGRAPHY</item>
        <item>SHOPPING</item>
        <item>SOCIAL</item>
    </string-array>
</resources>